/* - Attorney Block */
.attorney-block {
    margin-bottom: 80px;
    display: inline-block;
    width: 100%;
    text-align: left;
}
.attorney-block:last-child {
    margin-bottom: 15px;
}
.attorney-team-details .col-md-7{
    margin-top: 100px;
}

.attorney-team-photo{
    padding: 80px;
}
.attorney-team-photo:hover img {
    opacity: 0.8	;
}
.attorney-team-details {
    padding-top: 30px;
    padding-left: 52px;
}
.attorney-team-details h3{
    text-transform: uppercase;
    color: #C50000;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.5px;
    margin-top: 0;
    margin-bottom: 3px;
}
.attorney-team-details span {
    color: #C50000;
    font-size: 16px;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 23px;
    display: inline-block;
    margin-bottom: 25px;
}
.attorney-team-details span::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background-image: url("../images/icon/section-border.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 100%;
}
.attorney-team-details p{
    color: #777;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 28px;
    margin-bottom: 30px;
}

.attorney-details-section .attorney-team-photo img {
    border-radius: 50%;
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    /* - Attorney Section */
    .attorney-team-photo {
        margin-top: 40px;
    }

    .attorney-team-details {
        padding-left: 25px;
        padding-top: 10px;
    }
    .attorney-team-details h3 {
        font-size: 15px;
    }
}

/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    /* - Attorney Section */
    .attorney-team-photo {
        margin-top: 60px;
        padding: 40px;
    }
    .attorney-team-details {
        padding-left: 22px;
        padding-top: 5px;
        padding-right: 0;
    }

    .attorney-team-details h3 {
        font-size: 13px;
    }

    .attorney-team-details span {
        padding-bottom: 14px;
        margin-bottom: 5px;
        font-size: 13px;
    }

    .attorney-team-details p {
        font-size: 13px;
        line-height: 22px;
        margin-bottom: 5px;
    }
}

/* -- max-width: 767 */
@media (max-width: 767px) {
    .attorney-details-section img {
        width: 30%;
        margin-bottom: 20px;
        border-radius: 50%;
    }

}

/* -- min-width: 319 to max-width: 639 */
@media only screen and (min-width: 319px) and (max-width: 639px) {
    .attorney-team-photo {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .attorney-team-details {
        width: 100%;
        padding-left: 0;
        text-align: center;
        margin-top: 20px;
    }
}
